from django.contrib import admin

from .models import Account, Player, Preferences, Team

# Register your models here.
admin.site.register(Account)
admin.site.register(Preferences)
admin.site.register(Player)
admin.site.register(Team)
